Posts by Stuclark

    Has anyone had much success getting Pagekit to run correctly uner PHP 7.4?


    On my server it runs quite hapily under PHP 7.3.15, but using the exact same configuration in PHP 7.4.3 causes the site to fail to load with an exception error